{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "EmailConfiguration": {
    "From": "intouchteera@gmail.com",
    "SmtpServer": "smtp.gmail.com",
    "Port": 465,
    "Username": "intouchteera@gmail.com",
    "Password": "aczoisvjegvacjex"
  }
}
